package sess

import "git.clearsky.net.au/cody/gex.git/pkg/gex"

func Middleware(req *gex.Req, res gex.Res) bool {
	var sess Sess
	sess.Construct(req, res)
	sess.Save()
	req.Ctx["Sess"] = sess
	return true
}
